body {
  font-family: 'Montserrat Regular';
  font-size: 14px;
  background: #F7F8F9;
}

input::-webkit-input-placeholder {
  color: #213C51;
}

input:-moz-placeholder {
  color: #213C51;
}

input::-moz-placeholder {
  color: #213C51;
}

input:-ms-input-placeholder {
  color: #213C51;
}

.go-to-top {
  position: fixed;
  right: 15px;
  bottom: 15px;
}

.mutable::before {
  font-family: 'Montserrat Bold';
  content: attr(data-mobile);
}

.field {
  margin-bottom: 10px;
}

.field__control {
  border-radius: 8px;
  border: 1px solid #F2F6F9;
  font-size: 14px;
  display: block;
  width: 100%;
  padding: 13.5px 20px;
}

.pt-0 {
  padding-top: 0 !important;
}

.text-center {
  text-align: center;
}

.d-flex {
  display: flex;
}

.justify-flex-end {
  justify-content: flex-end;
}

@media (min-width: 768px) {
  .mutable::before, .mutable.mutable-w-icon::before {
    content: attr(data-desktop);
  }
}

@font-face {
  font-family: 'Montserrat Regular';
  src: url("../../fonts/Montserrat-Regular.eot");
  src: url("../../fonts/Montserrat-Regular.eot?#iefix") format("embedded-opentype"), url("../../fonts/Montserrat-Regular.woff2") format("woff2"), url("../../fonts/Montserrat-Regular.woff") format("woff"), url("../../fonts/Montserrat-Regular.ttf") format("truetype"), url("../../fonts/Montserrat-Regular.svg#Montserrat-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat Light';
  src: url("../../fonts/Montserrat-Light.eot");
  src: url("../../fonts/Montserrat-Light.eot?#iefix") format("embedded-opentype"), url("../../fonts/Montserrat-Light.woff2") format("woff2"), url("../../fonts/Montserrat-Light.woff") format("woff"), url("../../fonts/Montserrat-Light.ttf") format("truetype"), url("../../fonts/Montserrat-Light.svg#Montserrat-Light") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat Bold';
  src: url("../../fonts/Montserrat-Bold.eot");
  src: url("../../fonts/Montserrat-Bold.eot?#iefix") format("embedded-opentype"), url("../../fonts/Montserrat-Bold.woff2") format("woff2"), url("../../fonts/Montserrat-Bold.woff") format("woff"), url("../../fonts/Montserrat-Bold.ttf") format("truetype"), url("../../fonts/Montserrat-Bold.svg#Montserrat-Bold") format("svg");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat SemiBold';
  src: url("../../fonts/Montserrat-SemiBold.eot");
  src: url("../../fonts/Montserrat-SemiBold.eot?#iefix") format("embedded-opentype"), url("../../fonts/Montserrat-SemiBold.woff2") format("woff2"), url("../../fonts/Montserrat-SemiBold.woff") format("woff"), url("../../fonts/Montserrat-SemiBold.ttf") format("truetype"), url("../../fonts/Montserrat-SemiBold.svg#Montserrat-SemiBold") format("svg");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Montserrat ExtraBold';
  src: url("../../fonts/Montserrat-ExtraBold.eot");
  src: url("../../fonts/Montserrat-ExtraBold.eot?#iefix") format("embedded-opentype"), url("../../fonts/Montserrat-ExtraBold.woff2") format("woff2"), url("../../fonts/Montserrat-ExtraBold.woff") format("woff"), url("../../fonts/Montserrat-ExtraBold.ttf") format("truetype"), url("../../fonts/Montserrat-ExtraBold.svg#Montserrat-ExtraBold") format("svg");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

.login {
  display: grid;
  min-height: 100vh;
  grid-template-rows: 65px;
}

.login .main-header {
  background: #fff;
  box-shadow: 0 2px 4px rgba(202, 202, 202, 0.5);
  padding: 15px;
  width: 100%;
  position: static;
}

.login .main-header .container {
  display: flex;
  justify-content: space-between;
}

.login .main-header__links {
  /*display: flex;*/
  align-items: center;
}

.login .main-header__links p {
  display: none;
}

.login .main-header__links a {
  display: flex;
  font-family: 'Montserrat Regular';
  color: #7990b0;
  text-decoration: none;
}

.login .main-header__links a span {
  display: none;
}

.login .main-header__links a + a {
  margin-left: 10px;
}

.login .form {
  background: #fff;
  margin-top: 68px;
  padding: 66px 15px;
  align-self: start;
}

.login .form__title {
  text-align: center;
  font-size: 24px;
  font-weight: bold;
  color: #03A8C9;
  margin-top: 0;
}

.login .form__title span {
  color: #005892;
}

.login .form__title img {
  display: block;
  margin-right: auto;
  margin-bottom: 26px;
  margin-left: auto;
}

.login .form label {
  color: #005892;
  font-size: 14px;
  font-family: 'Montserrat Light';
  display: block;
  text-align: center;
  margin-bottom: 12px;
}

.login .form label.w-button {
  margin-top: 30px;
}

.login .form label:last-child {
  margin-bottom: 0;
}

.login .form .btn {
  width: 100%;
}

.chart {
  margin: 0 auto;
  width: 100%;
}

@media (min-width: 576px) {
  .login .form {
    border-radius: 20px 0 20px 0;
    width: 500px;
    justify-self: center;
  }
}

@media (min-width: 992px) {
  .login {
    grid-template-rows: 80px;
  }
  .login .main-header .logo img {
    height: 52px;
    width: 157px;
  }
  .login .main-header__links p, .login .main-header__links a span {
    display: inline;
    display: initial;
  }
  .login .main-header__links p {
    color: #005892;
    font: 1em/1.4 'Montserrat Regular', georgia, serif;
  }
  .login .main-header__links a {
    align-items: center;
    color: #03A8C9;
    font-weight: bold;
  }
  .login .main-header__links a img {
    margin-right: 5px;
  }
  .login .form {
    width: 840px;
    display: flex;
    justify-content: center;
  }
  .login .form__content {
    width: 400px;
  }
}

.btn {
  border-radius: 10px 0 10px 0;
  border: none;
  color: #fff;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  font-family: 'Montserrat Bold';
  padding: 14.5px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.btn img {
  margin-right: 5px;
}

.btn.btn-secondary {
  background: #FF9E18;
}

.btn.w-center {
  margin-left: auto;
  margin-right: auto;
}

.main {
  border-radius: 30px 0 30px 0;
  background: #fff;
  margin: 35px 15px;
  box-shadow: 0 15px 35px rgba(205, 207, 208, 0.55);
  padding: 52px 15px 60px;
}

.page__title {
  margin-top: 0;
  color: #03A8C9;
  font-size: 24px;
  font-family: 'Montserrat ExtraBold';
  line-height: 25px;
}

.page__title span {
  color: #005892;
}

.section {
  border-bottom: 1px solid #F2F6F9;
  margin-right: -15px;
  margin-left: -15px;
  padding: 18px 15px 40.5px;
}

.section:last-child {
  border-bottom: none;
}

.section__title {
  color: #213C51;
  font-family: 'Montserrat Bold';
  font-size: 18px;
  line-height: 25px;
}

@media screen and (min-width: 1200px) {
  .login .main-header .container {
    max-width: 80%;
    margin: 0 auto;
  }
  .chart {
    width: 50%;
  }
  .main {
    padding-right: 30px;
    padding-left: 30px;
  }
  .section {
    margin-right: -30px;
    margin-left: -30px;
    padding-right: 30px;
    padding-left: 30px;
  }
}

.main-header {
  background: #fff;
  box-shadow: 0 2px 20px 0 rgba(210, 210, 210, 0.3);
}

.main-nav {
  display: flex;
  height: 70px;
  align-items: center;
  padding: 0 75px 0 15px;
  position: relative;
}

.main-nav .toggle-menu {
  position: absolute;
  top: 25px;
  right: 5px;
}

.main-nav .menu {
  display: none;
}

.main-nav .menu.open {
  display: flex;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #fff;
  flex-direction: column;
  justify-content: center;
  padding-right: 25px;
  padding-left: 25px;
  z-index: 999999;
}

.main-nav .menu__close {
  position: absolute;
  top: 25px;
  right: 15px;
}

.main-nav .menu__link {
  color: #213C51;
  font-size: 20px;
  text-decoration: none;
  border-top: 1px solid #E5EEF4;
  display: block;
  padding: 10px 22px;
}

.main-nav .menu__link.active {
  color: #005892;
  font-family: 'Montserrat Bold';
}

.main-nav .menu__link--logout {
  color: #213C51;
  font-size: 16px;
  text-decoration: none;
  margin-top: 30px;
  padding-right: 22px;
  padding-left: 22px;
}

.main-nav .avatar {
  width: 50px;
  height: 50px;
  margin-left: auto;
  margin-right: 10px;
  position: relative;
  font-family: 'Montserrat Bold';
  font-size: 1em;
  color: #30c7db;
  background: #d6f4f7;
  border: 1.72px dashed #30c7db;
  box-shadow: 0 0 0 5px #fff inset;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.main-nav .avatar img {
  position: absolute;
  top: 5px;
  left: 5px;
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  border-radius: 50%;
}

.main-nav .avatar-info {
  color: #4d648e;
  display: flex;
  flex-flow: column wrap;
}

.main-nav .avatar-info > * {
  margin: 0 0 3px 0;
}

.main-nav .avatar-info p {
  font-family: 'Montserrat Light';
  font-size: 11px;
}

.main-nav .avatar-info h5 {
  font-family: 'Montserrat Bold';
}

@media (min-width: 992px) {
  .main-header {
    position: fixed;
    top: 0;
    left: 0;
    width: 245px;
  }
  .main-nav {
    min-height: 100vh;
    flex-flow: column wrap;
    padding: 25px 0;
  }
  .main-nav .toggle-menu {
    display: none;
  }
  .main-nav .menu {
    display: block !important;
    position: static !important;
    position: initial !important;
    margin-top: 30px;
  }
  .main-nav .menu__close {
    display: none;
  }
  .main-nav .menu__link {
    font-size: 14px;
  }
  .main-nav .menu__link.active {
    font-size: 16px;
  }
  .main-nav .menu__link--logout {
    margin-top: 30px;
    display: block;
    font-size: 11px;
  }
  .main-nav .btn-logo {
    display: block;
    margin-right: auto;
    margin-bottom: 30px;
    margin-left: auto;
    text-align: center;
  }
  .main-nav .avatar {
    width: 100px;
    height: 100px;
    margin-right: auto;
    margin-bottom: 20px;
  }
  .main-nav .avatar-info {
    align-items: center;
  }
  .main {
    margin-left: 282px;
  }
}

.filter {
  margin-bottom: 32px;
}

.filter .field.w-label-inline .field-label {
  color: #213C51;
  font-family: 'Montserrat Bold';
  font-size: 16px;
}

.filter .field__label {
  font-size: 14px;
  color: #213C51;
  line-height: 20px;
}

@media (min-width: 992px) {
  .filter {
    display: flex;
    justify-content: space-evenly;
    align-items: flex-end;
  }
  .filter .field.w-label-inline {
    display: flex;
    align-items: center;
  }
  .filter .field.w-label-inline .field__label {
    margin-right: 10px;
  }
}

@media screen and (min-width: 1200px) {
  .filter {
    justify-content: center;
    grid-gap: 10px;
    gap: 10px;
  }
  .filter .field {
    flex-basis: 200px;
  }
}

.group-indicators h4 {
  font-size: 14px;
  font-family: 'Montserrat Bold';
  color: #005892;
}

.indicator {
  display: flex;
  border: 1px solid #F2F6F9;
  border-radius: 10px;
  margin-bottom: 10px;
  position: relative;
  cursor: pointer;
}

.indicator .icon {
  background: #F2F6F9;
  width: 67px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px 0 0 10px;
}

.indicator .content {
  height: 130px;
  display: flex;
  justify-content: center;
  padding-right: 20px;
  padding-left: 20px;
  flex-direction: column;
}

.indicator .content h5 {
  margin-top: 0;
  font-size: 12px;
  line-height: 16px;
  color: #213C51;
  font-family: 'Montserrat Regular';
  font-weight: normal;
}

.indicator .content span {
  font-family: 'Montserrat Bold';
  font-size: 24px;
  line-height: 16px;
  color: #005892;
}

@media (min-width: 992px) {
  .indicators {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .indicators .indicator {
    flex-basis: 49%;
  }
}

@media screen and (min-width: 1200px) {
  .indicators .indicator {
    flex-basis: 240px;
  }
  .indicators.w-flex-start {
    justify-content: flex-start;
    grid-gap: 10px;
    gap: 10px;
  }
  .row {
    display: flex;
    justify-content: space-between;
  }
  .group-indicators {
    flex-basis: 475px;
  }
  .group-indicators .indicators .indicator.w-230 {
    flex-basis: 230px;
  }
}

@media screen and (min-width: 1600px) {
  .indicators {
    grid-gap: 10px;
    gap: 10px;
  }
  .indicators .indicator {
    flex: 1 1 0px;
  }
  .row {
    justify-content: flex-start;
    grid-gap: 20px;
    gap: 20px;
  }
}

.results {
  margin-bottom: 20px;
}

.results__title {
  font-size: 16px;
  font-family: 'Montserrat Bold';
  line-height: 25px;
  text-align: center;
  margin-bottom: 18px;
  margin-top: 36px;
}

.results__content {
  border: 2px solid #F2F6F9;
  padding: 15px;
  border-radius: 10px;
}

.results__item {
  display: flex;
  flex-direction: column;
}

.results__item label {
  font-size: 14px;
  line-height: 16px;
  color: #213C51;
  display: block;
  padding-bottom: 14px;
}

.results__item span {
  color: #005892;
  font-family: 'Montserrat Bold';
  line-height: 16px;
  display: block;
  margin-bottom: 36px;
}

.results__item__name span {
  font-size: 24px;
  line-height: 28px;
}

.results__item__icon {
  display: flex;
  margin-bottom: 20px;
}

@media screen and (min-width: 1200px) {
  .results__content {
    padding-top: 36px;
    padding-bottom: 0;
  }
  .results__item {
    flex-direction: row;
    align-items: flex-start;
  }
  .results__item__icon {
    margin-right: 20px;
    padding-left: 85px;
    flex-basis: 45px;
    padding-top: 16px;
  }
  .results__item__name {
    flex-basis: 182px;
    margin-right: 58px;
  }
  .results__item__data {
    display: flex;
    flex-basis: calc(100% - 390px);
  }
  .results__item__row {
    display: flex;
    flex-wrap: wrap;
  }
  .results__item__row > div {
    flex-basis: 50%;
  }
}

.form-horizontal .field {
  margin-bottom: 20px;
}

.form-horizontal label {
  color: #213C51;
  font-family: 'Montserrat Bold';
  font-size: 16px;
  line-height: 16px;
}

@media screen and (min-width: 1200px) {
  .form-horizontal {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .form-horizontal .field {
    flex-basis: calc(50% - 25px);
  }
  .form-horizontal .field.w-label-inline {
    display: flex;
    align-items: center;
  }
  .form-horizontal .field.w-label-inline label {
    flex-basis: 118px;
    display: inline-block;
  }
  .form-horizontal .field.w-label-inline label.label-150 {
    flex-basis: 150px;
  }
  .form-horizontal .field.w-label-inline .field__control {
    flex-basis: calc(100% - 118px);
  }
}

.tab-group {
  display: flex;
  justify-content: center;
  list-style: none;
  margin: 0 0 30.5px;
  padding: 0;
  border-bottom: 1px solid #E4E9EF;
  grid-gap: 30px;
  gap: 30px;
}

.tab {
  text-align: center;
  cursor: pointer;
  font-family: 'Montserrat Bold';
  color: #213C51;
  font-size: 14px;
  line-height: 21.5px;
  transition: all 0.2s ease-out;
  position: relative;
  padding-bottom: 16px;
}

.tab.is-active {
  color: #005892;
}

.tab.is-active::after {
  content: '';
  display: block;
  background: #005892;
  border-radius: 5px;
  width: 36px;
  height: 4px;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -18px;
}

.panel {
  display: none;
}

.panel.is-show {
  display: block;
}

.table {
  border-collapse: collapse;
  border-spacing: 0;
  border-radius: 5px;
  overflow: hidden;
  width: 100%;
}

.table thead tr th, .table tbody tr td {
  vertical-align: middle;
  border-style: solid;
  border-color: #E4E9EF;
  border-width: 1px;
  padding: 10px 12px;
}

.table thead tr th {
  text-align: left;
  color: #fff;
  background: #61D6E9;
  font-size: 14px;
  line-height: 21.5px;
  font-weight: normal;
  font-family: 'Montserrat Regular';
}

.table tbody tr:nth-child(odd) {
  background: #fff;
}

.table tbody tr:nth-child(even) {
  background: #F2F6F9;
}

.table tbody tr td {
  font-size: 12px;
  color: #213C51;
}

.table tbody tr td a {
  display: inline-block;
  margin-right: 9px;
  margin-left: 9px;
}

.table-responsive {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.alert-errors label {
  text-align: left !important;
  margin-bottom: 12px !important;
  color: red !important;
}

/* spinner */
.loader {
  margin: 100px auto;
  font-size: 10px;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  text-indent: -9999em;
  -webkit-animation: load5 1.1s infinite ease;
  animation: load5 1.1s infinite ease;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  position: fixed;
  z-index: 9999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@-webkit-keyframes load5 {
  0%,
  100% {
    box-shadow: 0em -2.6em 0em 0em #005892, 1.8em -1.8em 0 0em rgba(0,88,146, 0.2), 2.5em 0em 0 0em rgba(0,88,146, 0.2), 1.75em 1.75em 0 0em rgba(0,88,146, 0.2), 0em 2.5em 0 0em rgba(0,88,146, 0.2), -1.8em 1.8em 0 0em rgba(0,88,146, 0.2), -2.6em 0em 0 0em rgba(0,88,146, 0.5), -1.8em -1.8em 0 0em rgba(0,88,146, 0.7);
  }
  12.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0,88,146, 0.7), 1.8em -1.8em 0 0em #005892, 2.5em 0em 0 0em rgba(0,88,146, 0.2), 1.75em 1.75em 0 0em rgba(0,88,146, 0.2), 0em 2.5em 0 0em rgba(0,88,146, 0.2), -1.8em 1.8em 0 0em rgba(0,88,146, 0.2), -2.6em 0em 0 0em rgba(0,88,146, 0.2), -1.8em -1.8em 0 0em rgba(0,88,146, 0.5);
  }
  25% {
    box-shadow: 0em -2.6em 0em 0em rgba(0,88,146, 0.5), 1.8em -1.8em 0 0em rgba(0,88,146, 0.7), 2.5em 0em 0 0em #005892, 1.75em 1.75em 0 0em rgba(0,88,146, 0.2), 0em 2.5em 0 0em rgba(0,88,146, 0.2), -1.8em 1.8em 0 0em rgba(0,88,146, 0.2), -2.6em 0em 0 0em rgba(0,88,146, 0.2), -1.8em -1.8em 0 0em rgba(0,88,146, 0.2);
  }
  37.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0,88,146, 0.2), 1.8em -1.8em 0 0em rgba(0,88,146, 0.5), 2.5em 0em 0 0em rgba(0,88,146, 0.7), 1.75em 1.75em 0 0em #005892, 0em 2.5em 0 0em rgba(0,88,146, 0.2), -1.8em 1.8em 0 0em rgba(0,88,146, 0.2), -2.6em 0em 0 0em rgba(0,88,146, 0.2), -1.8em -1.8em 0 0em rgba(0,88,146, 0.2);
  }
  50% {
    box-shadow: 0em -2.6em 0em 0em rgba(0,88,146, 0.2), 1.8em -1.8em 0 0em rgba(0,88,146, 0.2), 2.5em 0em 0 0em rgba(0,88,146, 0.5), 1.75em 1.75em 0 0em rgba(0,88,146, 0.7), 0em 2.5em 0 0em #005892, -1.8em 1.8em 0 0em rgba(0,88,146, 0.2), -2.6em 0em 0 0em rgba(0,88,146, 0.2), -1.8em -1.8em 0 0em rgba(0,88,146, 0.2);
  }
  62.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0,88,146, 0.2), 1.8em -1.8em 0 0em rgba(0,88,146, 0.2), 2.5em 0em 0 0em rgba(0,88,146, 0.2), 1.75em 1.75em 0 0em rgba(0,88,146, 0.5), 0em 2.5em 0 0em rgba(0,88,146, 0.7), -1.8em 1.8em 0 0em #005892, -2.6em 0em 0 0em rgba(0,88,146, 0.2), -1.8em -1.8em 0 0em rgba(0,88,146, 0.2);
  }
  75% {
    box-shadow: 0em -2.6em 0em 0em rgba(0,88,146, 0.2), 1.8em -1.8em 0 0em rgba(0,88,146, 0.2), 2.5em 0em 0 0em rgba(0,88,146, 0.2), 1.75em 1.75em 0 0em rgba(0,88,146, 0.2), 0em 2.5em 0 0em rgba(0,88,146, 0.5), -1.8em 1.8em 0 0em rgba(0,88,146, 0.7), -2.6em 0em 0 0em #005892, -1.8em -1.8em 0 0em rgba(0,88,146, 0.2);
  }
  87.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0,88,146, 0.2), 1.8em -1.8em 0 0em rgba(0,88,146, 0.2), 2.5em 0em 0 0em rgba(0,88,146, 0.2), 1.75em 1.75em 0 0em rgba(0,88,146, 0.2), 0em 2.5em 0 0em rgba(0,88,146, 0.2), -1.8em 1.8em 0 0em rgba(0,88,146, 0.5), -2.6em 0em 0 0em rgba(0,88,146, 0.7), -1.8em -1.8em 0 0em #005892;
  }
}
@keyframes load5 {
  0%,
  100% {
    box-shadow: 0em -2.6em 0em 0em #005892, 1.8em -1.8em 0 0em rgba(0,88,146, 0.2), 2.5em 0em 0 0em rgba(0,88,146, 0.2), 1.75em 1.75em 0 0em rgba(0,88,146, 0.2), 0em 2.5em 0 0em rgba(0,88,146, 0.2), -1.8em 1.8em 0 0em rgba(0,88,146, 0.2), -2.6em 0em 0 0em rgba(0,88,146, 0.5), -1.8em -1.8em 0 0em rgba(0,88,146, 0.7);
  }
  12.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0,88,146, 0.7), 1.8em -1.8em 0 0em #005892, 2.5em 0em 0 0em rgba(0,88,146, 0.2), 1.75em 1.75em 0 0em rgba(0,88,146, 0.2), 0em 2.5em 0 0em rgba(0,88,146, 0.2), -1.8em 1.8em 0 0em rgba(0,88,146, 0.2), -2.6em 0em 0 0em rgba(0,88,146, 0.2), -1.8em -1.8em 0 0em rgba(0,88,146, 0.5);
  }
  25% {
    box-shadow: 0em -2.6em 0em 0em rgba(0,88,146, 0.5), 1.8em -1.8em 0 0em rgba(0,88,146, 0.7), 2.5em 0em 0 0em #005892, 1.75em 1.75em 0 0em rgba(0,88,146, 0.2), 0em 2.5em 0 0em rgba(0,88,146, 0.2), -1.8em 1.8em 0 0em rgba(0,88,146, 0.2), -2.6em 0em 0 0em rgba(0,88,146, 0.2), -1.8em -1.8em 0 0em rgba(0,88,146, 0.2);
  }
  37.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0,88,146, 0.2), 1.8em -1.8em 0 0em rgba(0,88,146, 0.5), 2.5em 0em 0 0em rgba(0,88,146, 0.7), 1.75em 1.75em 0 0em #005892, 0em 2.5em 0 0em rgba(0,88,146, 0.2), -1.8em 1.8em 0 0em rgba(0,88,146, 0.2), -2.6em 0em 0 0em rgba(0,88,146, 0.2), -1.8em -1.8em 0 0em rgba(0,88,146, 0.2);
  }
  50% {
    box-shadow: 0em -2.6em 0em 0em rgba(0,88,146, 0.2), 1.8em -1.8em 0 0em rgba(0,88,146, 0.2), 2.5em 0em 0 0em rgba(0,88,146, 0.5), 1.75em 1.75em 0 0em rgba(0,88,146, 0.7), 0em 2.5em 0 0em #005892, -1.8em 1.8em 0 0em rgba(0,88,146, 0.2), -2.6em 0em 0 0em rgba(0,88,146, 0.2), -1.8em -1.8em 0 0em rgba(0,88,146, 0.2);
  }
  62.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0,88,146, 0.2), 1.8em -1.8em 0 0em rgba(0,88,146, 0.2), 2.5em 0em 0 0em rgba(0,88,146, 0.2), 1.75em 1.75em 0 0em rgba(0,88,146, 0.5), 0em 2.5em 0 0em rgba(0,88,146, 0.7), -1.8em 1.8em 0 0em #005892, -2.6em 0em 0 0em rgba(0,88,146, 0.2), -1.8em -1.8em 0 0em rgba(0,88,146, 0.2);
  }
  75% {
    box-shadow: 0em -2.6em 0em 0em rgba(0,88,146, 0.2), 1.8em -1.8em 0 0em rgba(0,88,146, 0.2), 2.5em 0em 0 0em rgba(0,88,146, 0.2), 1.75em 1.75em 0 0em rgba(0,88,146, 0.2), 0em 2.5em 0 0em rgba(0,88,146, 0.5), -1.8em 1.8em 0 0em rgba(0,88,146, 0.7), -2.6em 0em 0 0em #005892, -1.8em -1.8em 0 0em rgba(0,88,146, 0.2);
  }
  87.5% {
    box-shadow: 0em -2.6em 0em 0em rgba(0,88,146, 0.2), 1.8em -1.8em 0 0em rgba(0,88,146, 0.2), 2.5em 0em 0 0em rgba(0,88,146, 0.2), 1.75em 1.75em 0 0em rgba(0,88,146, 0.2), 0em 2.5em 0 0em rgba(0,88,146, 0.2), -1.8em 1.8em 0 0em rgba(0,88,146, 0.5), -2.6em 0em 0 0em rgba(0,88,146, 0.7), -1.8em -1.8em 0 0em #005892;
  }
}

button:disabled {
  background: #ff9e18a6 !important;
  cursor: initial !important;
}

.w-error,.w-error:focus,.w-error:visited,.w-error:active,.w-error:target{
  border: 1px solid red !important;
}

.w-success,.w-success:focus,.w-success:visited,.w-success:active,.w-success:target{
  border: 1px solid #27b31e !important;
}

.on-blur {
  filter: blur(5px);
  opacity: 0.5;
}

.field small.help-block {
  position: absolute;
  height: 20px;
  color: red;
  bottom: -24px;
}
.field{
  position: relative;
}
.btn-group-inline {
  display: flex;
  justify-content: space-around;
}

ul.pagination {
  display: inline-block;
  padding: 0;
  margin: 20px 0;
}

ul.pagination li {
  display: inline;
}

ul.pagination li a {
  color: black;
  padding: 8px 16px;
  text-decoration: none;
}

.pagination li.active {
  color: #fff!important;
  background-color: #03A8C9 !important;
  padding: 8px 16px;
  text-decoration: none;
}

.submenu{
  display:none;
}
.submenu.active{
 display: block;
}
.submenu a{
  margin-left: 20px;
  font-size: 14px !important;
}